<section class="patronage-page-sec2">
    <div class="container">
        <div class="overview-allbox">
            <div class="row">
                <div class="col-md-12">
                    <div class="sponsor-title text-center  js-article-section article__section ">
                        <h3>
                            <%-data.bodyHeading-%>
                        </h3>
                    </div>
                </div>
                <div class="col-md-12">
                    <div class="text-center mb-5">
                        <a class="nav-link  js-article-section article__section  "><%-data.listHeading-%></a>
                    </div>
                     <div class="row">
                    <%for(let i=0;i<=list.length -1; i++){%>
                        <% if(list[i].patronage_patrons === true){%>
                        <div class="col-md-4">
                            <div class="js-article-section article__section  media mb-3" data-toggle="modal" data-target="#modal-<%-i%>">
                                <%if(!list[i].resumeImg){%>
                                <div class="media-image mr-3 align-self-start">
                                    <img src="https://cdn-icons-png.flaticon.com/512/847/847969.png" class="img-fluid " alt="img">
                                </div>
                                <%}else{%>
                                    <div class="media-image mr-3 align-self-start">
                                        <img src="<%-list[i].resumeImg-%>" class="img-fluid " alt="img">
                                    </div>
                                  <%}%>

                                <div class="media-body">
                                    <a class=" " href="javascript:void(0)"><%-list[i].resumeName-%></a>
                                </div>
                            </div>
                        </div>
                    <%}%>
                    <%}%>
                       
                     </div>
                </div>
            </div>

        </div>
    </div>

<!-- model box -->

    <div class="modal-box">
        <div class="container">
            <%for(let i=0;i<=list.length -1; i++){%>
                <% if(list[i].patronage_patrons === true){%>
            <!-- Modal 1 -->
            <div id="modal-<%-i%>" tabindex="-1" class="modal fade" role="dialog">
                <div class="modal-dialog  modal-dialog-scrollable modal-dialog-centered modal-xl">

                    <!-- Modal content-->
                    <div class="modal-content">
                        <div class="modal-header">
                            <h4 class="modal-title"><%-list[i].resumeName-%></h4>
                            <%if(!list[i].resumeImg){%>
                            <div class="header-content-image">
                                <img src="https://cdn-icons-png.flaticon.com/512/847/847969.png" alt="img" srcset="">
                            </div>
                            <%}else{%>
                                <div class="header-content-image">
                                    <img src="<%-list[i].resumeImg-%>" alt="" srcset="">
                                </div>
                            <%}%>
                        </div>
                        <div class="modal-body">
                            <div class="row">
                                <div class="col-md-12 text-center name">
                                    <%-list[i].resumeDesignation-%> 
                                </div>
                                <div class="col-md-12">
                                    <%-list[i].resumeData-%>
                                </div>
                               
                            </div>
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                        </div>
                    </div>

                </div>
            </div>
           <%}%>
           <%}%>
           

                </div>
            </div>






        </div>
    </div>
</section>